Zeige Ergebnis 1 bis 2 von 2
  1. #1
    Gast
    Gast

    Navy Seals problem

    Moin

    ich habe mir die mod ,,Navy Seals" heruntergeladen und habe sie installiert,bzw. in den quake 3 ordner!,aber als ich die mod gestartet habe,habe ich diese fehler meldung bekommen:

    User Interface is version 6, expected 3 !
    ^^da ich absolut keine ahnung habe,hab ich den neuesten patch für quake3 druff gehauen,aber das hat auch nichts gebracht!
    bitte helft mir,ich will diese unglaublich geile mod zocken!!!

    und noch n kleiner edit aus der console:

    ------- sound initialization -------
    Initializing DirectSound
    locked hardware. ok
    ------------------------------------
    ----- Sound Info -----
    sound system is muted
    1 stereo
    32768 samples
    16 samplebits
    1 submission_chunk
    22050 speed
    0xfd38060 dma buffer
    Forcing all sounds to 8 bit
    No background file.
    ----------------------
    Loading dll file ui.
    Failed to load dll, looking for qvm.
    Loading vm file vm/ui.qvm.
    VM file ui compiled to 1122936 bytes of code
    ----- CL_Shutdown -----
    RE_Shutdown( 1 )
    Shutting down OpenGL subsystem
    ...wglMakeCurrent( NULL, NULL ): success
    ...deleting GL context: success
    ...releasing DC: success
    ...destroying window
    ...shutting down QGL
    ...unloading OpenGL DLL
    -----------------------
    User Interface is version 6, expected 3

    bittö heeeeeeeeeeeeeeelp

    mfg Shinra


  2. #2
    Haekelschwester
    Gast
    Q: I get a "User Interface is version 6, expected 3" when I try to run NS-CO; what's wrong?
    A: You need to install or reinstall the 1.32 Point Release.


    http://www.ns-co.net/info_faq.php

Forumregeln

  • Es ist dir nicht erlaubt, neue Themen zu verfassen.
  • Es ist dir nicht erlaubt, auf Beiträge zu antworten.
  • Es ist dir nicht erlaubt, Anhänge hochzuladen.
  • Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.
  •